Loading...
Searching...
No Matches
security::FipsSettings Struct Reference

FIPS settings. More...

`import <Security.idl;`

## Public Attributes

boolean | enabled
| FIPS mode enabled state.

## Detailed Description

FIPS settings.

Definition at line 128 of file Security.idl.

## Member Data Documentation

## enabled

boolean security::FipsSettings::enabled

FIPS mode enabled state.

Definition at line 129 of file Security.idl.

The documentation for this struct was generated from the following file:

- Security.idl